body {
    background: #CCE2F5;
    color: #000000;
    font-size: 12px;
    line-height: 19px;
    font-family: Myriad, Arial, Helvetica, sans-serif;
     }
    
h1 {
	color: #31522F;
	font-size: 18px;
	font-weight: bold;
	margin-top: 34px;
}

h2 {
	color: #31522F;
	font-size: 14px;
	font-weight: bold;
	margin-top: 34px;
}

#left {
	background: url(images/shadow_left.gif);
}

#top {
	background: url(images/shadow_top.gif);
}

#right {
	background: url(images/shadow_right.gif);
}

#packaging {
	background: url(images/home_packaging2.jpg);
}

#trays {
	background: url(images/home_trays2.jpg);
}

#maintrays {
	background: url(images/bkgd_trays.jpg);
}

#nav {
	margin-top: 20px;
	padding: 0;
}

.notlive {
	font-size: 14px;
	line-height: 34px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 18px;
}

a.nav:link {
	font-size: 14px;
	line-height: 44px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 18px;
}

a.nav:visited {
	font-size: 14px;
	line-height: 44px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 18px;
}

a.nav:hover {
	font-size: 14px;
	line-height: 44px;
	font-weight: normal;
	color: #F2C63C;
	text-decoration: none;
	margin-left: 18px;
}

.live {
	font-size: 14px;
	line-height: 44px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 18px;	
	color: #FFFFFF;
}

a.nav2:link {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 18px;
}

a.nav2:visited {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 18px;
}

a.nav2:hover {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #F2C63C;
	text-decoration: none;
	margin-left: 18px;
}

.livesecpc {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 24px;	
}

a.sec:link {
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 24px;	
}

a.sec:visited {
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 24px;	
}

a.sec:hover {
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	color: #F2C63C;
	text-decoration: none;
	margin-left: 24px;	
}

a.pkg:link {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #002D4A;
	text-decoration: none;
}

a.pkg:visited {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #002D4A;
	text-decoration: none;
}

a.pkg:hover {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #F2C63C;
	text-decoration: none;
}

.livesec {
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	margin-left: 24px;
	color: #F2C63C;
}

#menu a, a:visited {
	font-size: 12px;
	line-height: 44px;
	font-weight: normal;
	color: #F2C63C;
	text-decoration: none;
	margin-left: 18px;	
}

#menu a:hover {
	color: #F2C63C;
}

.homeblue {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #042E49;
	margin-top: 190px;
}

#blue a, a:visited {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #042E49;
	text-decoration: none;
	
}

#blue a:hover {
	color: #506B97;
}

.homegreen {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #0E5229;
	margin-top: 190px;
}

#green a, a:visited {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #0E5229;
	text-decoration: none;
	
}

#green a:hover {
	color: #506B97;
}

.main {
	margin-right: 300px;
	margin-left: 25px;
}

.main2 {
	margin-left: 25px;
	margin-right: 12px;
}

.hilite {
	color: #0E5229;	
}

.credits {
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: middle;
	padding: 0;
}
     